<?php
// 发送短信验证码
require_once ("../manager_include.inc");

$user_id = ParamUtil::getRequestNumber("user_id", 0);

$user_mst = UserMst::getById($user_id);

ErrorLogger::doOutput("Koala...ajax_get_user_comments.php....user_id=" . $user_id, 0);

//回访记录列表
$param = array();
$param["delete_flg"] = false;
$param["user_id"] = $user_id;
$user_comment_list = UserCommentDat::getList($param, "id", "desc");

$index = 0;
ob_start();
foreach($user_comment_list as $tmp) {
	$index++;
	$account_mst = AccountMst::getById($tmp->account_id);
	
?>
	<div style="display:flex;">
		<div><?=$tmp->registration_date?></div>
		<div><?=$account_mst->name ?>?></div>
		<div><?=$tmp->comment ?>?></div>
		<div><?=UserStatus::getTitleById($tmp->status); ?></div>
	</div>

<?
}
?>
	<div style="display:flex;">
		<div>1</div>
		<div>2</div>
		<div>3</div>
		<div>4</div>
	</div>
<?
$html = ob_get_contents();
ob_end_clean();

ErrorLogger::doOutput("Koala...ajax_get_user_comments.php....html=" . $html, 0);

print json_encode(array("html"=>$html));
?>